@charset "utf-8";

/************************************************************************************************************/

.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.w100{ width:100% !important;}
.h100{ height:100% !important;}
a{ text-decoration:none !important; cursor:pointer !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1000px !important;}
*{font-family: "微软雅黑";}
/*header*/
header{width:100%; position:relative;border-bottom:1px solid #0979df;}
header .head{height:87px;transition:all 0.5s; background:#ffffff;}
header .logo{height:100%;transition:all 0.5s;}
header .logo img{ margin:14px 0 0 0; width:476px; height:58px;transition:all 0.5s;}
header .dianhua{text-align: left;margin-top: 16.5px;}
header .dianhua a{float:right;display:block;font-size:15px;color:#146feb;background: url(../img/tel.png) no-repeat 0% 50%;line-height:53px;height:53px;padding-left:55px;}
header .dianhua a span{font-size:20px;font-weight:bold;}
header .icon-menu span{color:#0979df;font-size:34px;padding-right:15px;margin-top:18px;cursor: pointer;}
/*导航*/
nav{width:100%;height:50px;background: url("../img/navbg.png") repeat-x 50% 50%;margin-top:1px;box-shadow:-1px 3px 5px -1px #666666;}
nav>div,nav>div>div,nav>div>div>ul{height: 100%;}
nav .nav li{width:14.28%;height:100%;text-align: center;float:left;height:50px;}
nav .nav li a{color:#fff;font-family:"微软雅黑";padding:0;font-size:16px;line-height:50px;display: block;}
nav .nav li:hover{background:url(../img/lihover.png) repeat-x 50% 50%;;}
nav  .submenu{position: relative;}
nav  .submenu .subnav{transition:all 1s;width:100%;padding:0 5px;background:#bfdff7;overflow:hidden;height:0;position: absolute;top:100%;left: 0px;z-index: 99999;}
nav .submenu .subnav li{width:100%;height:30px;}
nav .submenu .subnav li a{transition:all 0.4s;border-bottom:2px solid #146feb;line-height:30px;color:#000;font-size:12px;font-weight: 400;padding:0;white-space: nowrap;overflow:hidden;}
nav .submenu .subnav li:hover a{background: #146feb;color:#fff;}
.sjdnav{ width:120px; height:auto; position:absolute;right:10px; top:73px;z-index:5; }
.sjdnav ul{ padding:0; margin:0;}
.sjdnav li{ height:35px;display:block; padding:0; background:rgba(0, 0,0, 0.7); text-align:center; margin-bottom:1px;}
.sjdnav li a{display:block; color:#fff; line-height:35px; font-size:15px;}
.sjdnavhide{ height:0; overflow:hidden;}
.sjdnav li:hover{background:#0979df;}
.jiathis_style{display:none;}	

/*轮播图*/
.flexslider{width:100%;  transition:all 1s;}
.banner .focusBox{position: relative;width: 100%;height:400px;overflow: hidden;}
.banner .focusBox .main_image ul li{position:relative;overflow: hidden;}
.banner .focusBox .main_image ul li span{display:block;height:400px;}
.banner .focusBox .prev{width: 50px !important;height: 50px !important;position: absolute;top: 44%;z-index: 3;filter: alpha(opacity=20);-moz-opacity: .2;opacity: .2;-webkit-transition: All .5s ease;-moz-transition: All .5s ease;-o-transition: All .5s ease;background: url(../img/prev.png) no-repeat;left: 0;}
.banner .focusBox .next{width: 50px !important;height: 50px !important;position: absolute;top: 44%;z-index: 3;filter: alpha(opacity=20);-moz-opacity: .2;opacity: .2;-webkit-transition: All .5s ease;-moz-transition: All .5s ease;-o-transition: All .5s ease;background: url(../img/next.png) no-repeat;right: 0;}
.banner .focusBox .next:hover{filter: alpha(opacity=60);opacity: 0.6;}
.banner .focusBox .hd{overflow: hidden;zoom: 1;position: absolute;bottom: 5px;margin-bottom:0px;right: 50%;z-index: 3;margin-left: -50px;text-align: center;}
.banner .focusBox .hd li{display: inline-block;line-height: 10px;text-align: center;font-size: 12px;width: 10px;height: 10px;cursor: pointer;overflow: hidden;background: #000;margin-left: 4px;border-radius: 50%;-webkit-transition: All .5s ease;-moz-transition: All .5s ease;-o-transition: All .5s ease;}
.banner .focusBox .hd li.on{background:#005e98;}
.banner .m_banner{display:none;}


/*biaoti*/
.index_title .line{width:100%;height:30px;background:url(../img/line.png) repeat-x 50% 50%;}
.index_title .title_txt .title_font{text-align:center;margin:0px;font-size:20px;color:#353535;line-height:20px;}
.index_title .title_txt h3{font-family:"Aparajita" !important;}
.index_title .line span{display:block;width:58px;height:30px;margin:8px auto 0;background:url(../img/picxia.png) no-repeat 50% 50% #fff;}
/*case*/


/*footer*/
footer{padding:15px 0; background:#3e4146;}
footer ul li {line-height:24px; }
footer ul li a{padding:0 8px;color:#fff;display:inline-block; font-size:12px; transition: all 0.3s;line-height:12px; border-left:1px solid #fff;}
footer ul li.first a{ border-left:none;}
footer ul li a:hover{color:#f1bb00;}
footer .ziti{font-size:12px;line-height:24px;color:#fff;text-align:right;}
footer .foot_xinxi{margin-top:15px;}
/*product*/
.product{margin-top:20px;}
.product a.item{padding:0 8px;display:block;}
.owl-theme .owl-controls .owl-buttons div{transition:all 0.4s;padding:3px 5px;font-weight:bold;border-radius:0;background:#fff;color:#0979df;border:1px solid #0979df;font-size:33px;font-family: "宋体";margin:0;position:absolute;}
.owl-theme .owl-controls .owl-buttons div:hover{background:#8fc6f7;color:#fff;}
.owl-theme .owl-controls .owl-buttons .owl-prev{top:40%;left:-40px;}
.owl-theme .owl-controls .owl-buttons .owl-next{top:40%;right:-40px;}
.product a .top_border{transition: all 0.3s;border-top:5px solid #0979df;}
.product .pro_img{margin-top:3px;}
.product .pro_img.img1{background:url("../img/pro.png") no-repeat 50% 50%;background-size:cover;}
.product .pro_img.img2{background:url("../img/pro1.png") no-repeat 50% 50%;background-size:cover;}
.product .pro_img.img3{background:url("../img/pro2.png") no-repeat 50% 50%;background-size:cover;}
.product .pro_img.img4{background:url("../img/pro3.png") no-repeat 50% 50%;background-size:cover;}
.product a h4{transition: all 0.3s;background:#0979df;color:#fff;font-size:14px;text-align:center;margin:1px 0 0;line-height:35px;}
.product a:hover h4{background:#0047a7;}
.product a:hover .top_border{border-top-color:#0047a7;}
/*手机产品展示*/
.sj_product{max-width:490px;margin:20px auto 0;}
.sj_product>div{padding:0 10px;}
.sj_product a{margin-bottom:20px;display:block;}
/*公司简介*/
.about{background:url("../img/about_bg.png") no-repeat 50% 50%;height:350px;padding:8px 0;margin-top:20px;}
.about .about_txt{font-size:14px;color:#fff;line-height:26px;text-indent:2em;margin-top:17px;}
.about .about_title{height:40px;line-height:40px;color:#fff;background:#0979df;text-align:center;margin-top:10px;margin-bottom:8px;}
.about .about_img .ab_img{height:270px;position:relative;overflow:hidden;}
.about .about_img .ab_img .zhezhao{transition:all 0.4s;position:absolute;top:-100%;left:0;background:rgba(0,0,0,0.5);display:block;width:100%;height:100%;padding-top:45%;text-align:center;}
.about .about_img .ab_img .zhezhao span{display:block;color:#fff;font-size:20px;margin-bottom:10px;}
.about .about_img .ab_img .zhezhao label{display:block;color:#fff;font-size:30px;}
.about .about_img .ab_img:hover .zhezhao{top:0;}
.about .about_img .ab_img.img1{background:url("../img/about2.png") no-repeat center;background-size:cover;}
.about .about_img .ab_img.img2{background:url("../img/about.png") no-repeat center;background-size:cover;}
.about .about_img .ab_img.img3{background:url("../img/about1.png") no-repeat center;background-size:cover;}
.about .about_img .ab1{padding-right:0;}
.about .about_img .ab2{padding-right:7.5px;padding-left:7.5px;}
.about .about_img .ab3{padding-left:0;}
/*业绩展示*/
.faet{margin-top:20px;}
.faet a{display:block;}
.faet>div{padding:0;}
.faet .faet_img{background:url("../img/fate3.png") no-repeat 50% 50%;background-size:cover;overflow:hidden;}
.faet  .mask{background:rgba(0,0,0,0.5);width:100%;height:100%;padding-top:15%;padding-left:5px;padding-right:5px;}
.faet  .mask .maskbox{height:105px;overflow:hidden;}
.faet  .mask .mask_font{font-size:14px;color:#fff;line-height:26px;}
.faet  .mask h4{margin:0;}
.more a{display:block;width:115px;height:40px;line-height:40px;border:1px solid transparent;transition:all 0.4s ease;background:#0979df;font-size:14px;color:#fff;text-align:center;margin:15px auto;}
.more a:hover{background:#fff;color:#0979df;border:1px solid #0979df;}
/*new*/
.new{margin-top:20px;}
.new .new-list{ margin-bottom:20px;}
.new .new-list .imgbox{float:left;width:180px;height:134px;overflow:hidden;}
.new .new-list .new_right{padding-left:195px;}
.new .new-list .imgbox a{display:block;width:100%;height:100%;}
.new .new-list .imgbox .img1{background:url("../img/pro.png") no-repeat center;background-size:cover;}
.new .new-list .imgbox .img2{background:url("../img/pro.png") no-repeat center;background-size:cover;}
.new .new-list .imgbox .img3{background:url("../img/pro.png") no-repeat center;background-size:cover;}
.new .new-list h2{ margin:5px 0 0 0 !important; font-size:14px; }
.new .new-list h2 a{ color:#353535;font-size:14px;display:block;line-height:26px;}
.new .new-list small a{ display:block;font-size:14px; color:#353535; line-height:26px;text-align: right}
.new .new-list p a{ color:#353535;line-height:26px;font-size:14px;}
.new .new-list p{ height:75px; overflow:hidden;}
.new .new-list:hover a{ color:#0979df;}
/*contact*/
.contact{height:345px;background:url(../img/contact.png) no-repeat 50% 50%;text-align:center;}
.contact .con_title{font-size:29px;line-height:32px;color:#fff;margin-top:25px;}
.contact .con_tel{font-size:30px;line-height:32px;color:#fff;margin-top:20px;}
.contact .con_tel span{background:#0979df;display:inline-block;padding:0 5px;}
.contact ul{display:inline-block;margin-top:30px;}
.contact ul li{font-size:14px;color:#fff;line-height:32px;}
.contact .form{padding-left:0;text-align: left;margin-top:25px;}
.contact .form_bg{background:#0047a7;padding:10px 15px;}
.contact .form_bg>div{background:#0979df;border:1px solid #6eccff;margin-top:2px;height:35px;line-height:35px;color:#fff;padding:0 8px;}
.contact .form_bg label{margin:0;}
.contact .form_bg>div.content{height:auto;}
.contact .form_bg>div.content label{float:left;}
.contact .form_bg textarea{background:#0979df;border:none;overflow:hidden; resize:none;width:70%;}
.contact .form_bg input{background:#0979df;border:none;line-height: 28px;width:70%;display:inline-block;}
.contact .form_bg button{border:none;background:#0979df;color:#fff;line-height:28px;width:100%;text-align: center;}
/*pc左侧*/
.subnav ol{height:55px;background:#0047a7;}
.subnav ol h1{font-size:20px; color:#fff;line-height:55px;font-weight:bold;text-align:center;}
.subnav .pcdnav li{margin:4px 0 0 0;height:48px;}
.subnav .pcdnav li a{position:relative;display:block;font-size:14px;color:#fff;border:1px solid #03d4dc;padding-left:32%;height:48px;line-height: 45px;transition:all 0.3s;background:#0979df url(../img/quan.png) no-repeat 25% 50% ;}
.subnav .pcdnav li a::after{position:absolute;top:30%;right:-1px;border:10px solid transparent;content:"";width:0;height:0;line-height:0;font-size:0;border-left:none;border-right:10px solid transparent;}
.subnav .pcdnav .xiala{ margin:2px 0 0 0; height:48px;}
.subnav .pcdnav li.active a::after{border-right:10px solid #fff;}
.xialahide{height:0; overflow:hidden;border:none !important;}
.subnav .xialamenu.first{padding: 10px 0px;}
.subnav .pcdnav .xiala a{display:block; font-size:14px;padding-left:32%;line-height: 45px;border:1px solid #cacaca;transition:all 0.3s;background:#ededed url(../img/quan1.png) no-repeat 25% 50% ;}
.subnav .pcdnav .xiala a span{padding-right:10px;font-weight:bold;padding-left:30%;}
.subnav .pcdnav .xiala a:hover{color:#de010e;background:#ededed url(../img/quan2.png) no-repeat 25% 50% ;}
.lianxi{margin:15px 0;}
.lianxi ol{height:55px;background:#0047a7;}
.lianxi ol h1{font-size:20px; color:#fff;line-height:55px;font-weight:bold;text-align:center;}
.lianxi .lx_box{border:1px solid #cacaca;margin-top:4px;padding:0 10px;}
.lianxi ul li{width:100%;font-size:14px;text-align: left; color:#000; line-height:25px; overflow:hidden; }
/*内页头部*/
.boxhead{height:50px;background:url("../img/xian.png") repeat-x 50% 100%;}
.boxhead .boxtitle{float:left;line-height:50px;color:#0979df;font-weight:bold;}
.boxhead .wz{float:right;line-height:50px;color:#353535;}
/*ny_pro*/
.ny_pro a{margin-bottom:20px;display:block;}
.ny_pro_xq .pro_xq_img{padding-left:10px;padding-right:10px;}
.ny_pro_xq h4{font-size:14px;color:#0979df;text-align:center;}
/*ny_new*/
.ny_new{margin-bottom:15px;}
.ny_new h2 a{color:#353535;font-weight:bold;line-height:25px;margin:0;font-size:14px;}
.ny_new .new_font{color:#353535;line-height:25px;font-size:14px;}
.ny_new small a{display:block;text-align:right;}
.ny_new:hover a{color:#0979df;}
/*new-xq*/
.new_ny_show{text-align: center;}
.new_ny_show .new_img{margin:20px 0;}
.new_ny_show h3{color:#000;font-size:14px;font-family:"宋体";}
.new_ny_show .xinxi{display:inline-block;}
.new_ny_show .xinxi .zuozhe,.new_ny_show .xinxi .time,.new_ny_show .xinxi .size{font-size:12px;color:#333333;padding:0 5px;display:inline-block;}
.new_ny_show .textbox{font-size:14px;color:#333333;line-height:30px;text-align: left;margin-top:15px;}
/*about_ny*/
.about_ny{color:#353535;line-height:32px;}

.main{padding:20px 0;}

/*手机端导航*/
/*侧方*/
.nav1{margin:0px auto 0px; }
.navhead{cursor: pointer; background:#0047a7;height: 40px;line-height:40px;margin-top:2px;color:#fff;font-size: 16px;padding-left:15px;}
.nav1 .nav{width:100%;position:relative;z-index:9999;}
.nav1 .nav li a{padding:8px 20px;font-size: 14px;color:#fff;text-align: center;}
.nav1 .nav li{margin-top: 3px;background:#0979df;}
.nav1 .nav li:hover a{color:#fff;font-weight:bold;}
.nav1 .nav .xiala1{position:relative;z-index: 999;background:#fff;}
.nav1 .nav .xiala1 .xla a{font-size:12px;border-bottom:1px dotted #ccc;color:#333;text-align: center;line-height: 30px;display: block;}
.nav1 .nav .xiala1 .xla a:hover{color:#0979df;}
.headnav b{line-height: 40px;font-size: 14px;padding-right:15px;}
.nav1 .sjdnavhid,.sjdnavhide{height:0;overflow:hidden;}

/*尾部*/

	/*底部菜单*/
.hot{height:50px; background: #0979df; position: fixed; bottom: 0; left:0;z-index: 999999;}
.w100{width:100%;}
.hot .row div a{display:block; color:#fff; padding:5px 0; background:url(../img/li-bg.png) no-repeat 0% 50%;}
.hot .row div.first a{background:none;}
.hot span{color:#fff; font-size:16px;line-height: 20px;}
.hot h6{font-size:12px; line-height: 20px;}
.hot span{ color:#fff; font-size:16px; line-height:20px; padding-top:12px;}
.hot span img{ width: 20px; height: 20px;}
.hot .hover:hover{background: #0047a7;}


@media only screen and (max-width: 1200px){
	.banner .focusBox{width: 100%;height: 400px;}
	.banner .focusBox .main_image ul li span{height:400px;}
}
@media only screen and (max-width: 1070px){
	.owl-theme .owl-controls .owl-buttons div{display:none;}
}
@media only screen and (max-width: 991px) {
	header .head{ height:70px; }
	header .logo{width:82%;height:70px;}
	header .logo img{ margin:6px 0 0 0px;}
}
@media only screen and (max-width: 920px) {
	.about .about_img .ab_img{height:200px;}
	.about .about_title{margin:35px 0 20px;}
	.about .about_txt{height:312px;overflow:hidden;}
}
@media only screen and (max-width: 767px) {
	/*header .logo img{ margin:8px 0 0 0px; width:304px; height:64px;}*/
	.about{background:#fff;margin-top:15px;padding:0;height:auto;}
	.about .col-sm-6{padding:0;}
	.about .about_bg{background:url("../img/sj_ab1.png") repeat-x 0% 50%;height:290px;}
	.about .about_txt{height:278px;padding-left:10px;padding-right:10px;max-width:490px;margin-left:auto;margin-right:auto;margin-top:0;padding-top:20px;}
	.about .ab_bg2{background:url("../img/js-ab2.png") no-repeat 100% 50%;padding-left:10px;padding-right:10px;}
	.about .about_title{margin:15px auto 15px;max-width:490px;}
	.about .ab_bg2 .about_img{max-width:490px;margin:0 auto;}
	.about .about_img .ab3{padding-right:0px;padding-left:8px;}
	.about .about_img .ab1{padding-left:0px;padding-right:8px;}
	.about .about_img .ab2{padding-left:4px;padding-right:4px;}
	.faet a{display:block;margin-bottom:10px;}
	.faet  .mask{padding-top:5%;}
	.faet  .mask .mask_font{line-height:36px;}
	.faet  .mask .maskbox{height:auto;}
	.contact{height:auto;background:#fff;}
	.contact .con_box{background:url("../img/con4.png") repeat-x 50% 0%;padding:0;}
	.contact .form{background:#0979df;padding-top:20px;padding-left:15px;margin:0 auto;padding-bottom: 20px;}
	.main{padding-bottom:0px;}
	footer,footer .ziti{text-align: center;}
	footer ul{display:inline-block;}
}
@media only screen and (max-width: 612px){
	header .logo img{ margin:14px 0 0 0px; width:350px; height:auto;}
	
}
@media only screen and (max-width: 530px){
	.new .new-list .imgbox{float:left;width:130px;height:100px;}
	.new .new-list .new_right{padding-left:140px;}
	.new .new-list a{line-height:22px !important;}
	.new .new-list p{height:50px;}
}
@media only screen and (max-width: 450px){
	.sjdnav{width:100%;right:0;}
}
@media only screen and (max-width: 436px) {
	header .logo{padding-left:8px;}
	header .logo img{ margin:17px 0 0 0px; width:300px; height:auto;}
	header .sjdnav{width:100%;right:0;}
	header .icon-menu span{padding-right:8px;font-size:28px;marign-top:21px;}
	.about .about_img .ab_img{height:170px;}
	footer ul.no-margin{width:200px;margin:0 auto !important;}
	footer ul li.sj_first a{border:none;}
}
@media only screen and (max-width: 390px){
	.about .about_img .ab_img{height:150px;}
	.new .new-list .imgbox{float:left;width:100px;height:80px;}
	.new .new-list .new_right{padding-left:110px;}
	.new .new-list a{line-height:17px !important;font-size:12px !important;}
	.new .new-list p{height:40px;}
	.new .new-list{margin-bottom:10px;}
}
@media only screen and (max-width: 360px){
	header .logo img{ margin:19px 0 0 0px; width:265px; height:auto;}
	.product a h4{line-height:28px;}
}
@media only screen and (max-width: 321px){
	.about .about_img{height:150px;overflow:hidden;}
	header .logo{padding-left:10px;}
	header .dianhua{padding-right:10px;}
	.tab_box .case_img{height:130px;}
}
/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.7;
	opacity: 0.7;
	z-index: 200;
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(../images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 163px;
    height:173px;
    line-height:30px;
	text-align:center;
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}

.dock a.switch {
	position: absolute;
	display: block;
	top: 270px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(../images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}

.dqwz_contect{width:100%; overflow:hidden;}
.gjgxq{ display:block; overflow:hidden;}
.gjg_B{ display:block; overflow:hidden;padding:15px 28px;}
.gjg_p{ display:block; font-size:14px; color:#666666; line-height:26px;}
.gjg_p span{ display:block; line-height:32px; font-size:16px; color:#666666; font-weight:bold; overflow:hidden;}

.picFocus{ margin:0 auto;  width:100%;  padding:5px;  position:relative;  overflow:hidden;  zoom:1;   }
.picFocus .hd{ width:100%; padding-top:5px;  overflow:hidden; }

.picFocus .hd ul{width:663px; display:block; float:left;overflow:hidden; zoom:1; }
.picFocus .hd ul li{float:left;text-align:center; display:block; width:160px;}
.picFocus .hd ul li img{ width:160px; height:80px; border:2px solid #ddd; cursor:pointer;  }
.picFocus .hd ul li.on img{ border-color:#f00;  }
.picFocus .bd li{ vertical-align:middle; text-align:center; }
.picFocus .bd ul li img{ }